package dic;

/**
 * Created by mxq on 18/4/12.
 * desc:合同状态
 */
public enum ContractStatusEnum {

    WAIT("wait","未执行"),
    EXECUTING("executing", "执行中"),
    CANCEL("cancel", "作废"),
    END("end", "已结束");

    private String key;
    private String value;

    ContractStatusEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
